  /***************/
 /* Style général  */
/***************/

/* Sélecteur universel pour annuler toutes les marges et toutes les bordures */
*
{
	padding: 0px;
	margin: 0px;
	border: 0px;
}

  /*****************/
 /* Corps de la page */
/*****************/
body
{
	background-image: url("../images/design/page_fond.png");
	background-attachment: fixed;
	font-size: 0.8em;
	font-family: Arial, "Times new roman", Verdana, sans-serif;
	color: #361111;
	margin: 0px;
	padding-top: 80px;
}

  /****************/
 /* Liens généraux */
/****************/
a:link, a:active, a:visited
{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:hover
{
	color: #af1111;
	text-decoration: underline overline;
}

  /**********************/
 /* Style des formulaires  */
/**********************/ 
/* Style des champs de saisie */
input,textarea,select
{
	background-color: #d9ccb0;
	font-size: 12px;
	font-weight: normal;
	color: #572b00;
	border: 1px solid #ffffff;
}
input:hover, textarea:hover, select:hover, input:focus, textarea:focus, select:focus
{
	background-color: #d9ccb0;
	border: 1px solid #99704d;
}

/* Style des champs */
fieldset
{
	background-color: #fcfcfc;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	padding: 1.5em;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	vertical-align:top;
	position: relative;
}

.fieldset_resume 
{
	background-color: #fcfcfc;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	padding: 1em;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	vertical-align:top;
	position: relative;
}

legend
{
	vertical-align: top;
	background-color: transparent;
}

/* Saisie du texte dans le forum*/
#postzone{width:75%;}

/* Visiualisation d'un post */
#apercu 
{
	text-align: left;
	height: 220px;
	width: 580px;
	color: #361111;
	overflow: auto;
	padding: 2px;
	border: 1px;
	border-style: solid;
	border-color: #000;
	margin-left: auto;
	margin-right: auto;
}

/* Style des labels du formulaire d'inscription */
label 
{
	display: inline;
	float: left;
}
.label_profil1
{
	width: 150px;
	font-weight: bold;
}
.label_profil2 
{
	width: 280px;
	font-weight: bold;
}
.label_enregistrer1 {width: 250px;}
.label_enregistrer2 {width: 250px;}
.label_contact{width: 150px;}
.label_admin_options1{width: 200px;}
.label_admin_options2{width: 400px;}
.label_admin_email{width: 200px;}

  /*******************/
 /* Styles particuliers */
/*******************/
th
{
	font-weight:bold;
	text-align:center;
}
hr
{
	border: 1px solid #ccaf69;
	margin: 3px;
}
li{list-style-image: url("../images/design/liste_puce.png");}

  /****************/
 /* Pied de module  */
/****************/
.pied_de_module
{
	text-align: center;
	color: #361111;
}
.pied_de_module a:link, .pied_de_module a:active, .pied_de_module a:visited
{
	color: #000000;
	text-decoration: none;
	font-weight : bold;
}
.pied_de_module a:hover
{
	color: #af1111;
	text-decoration: underline overline;
}

  /****************************/
 /* Regroupement de divers style */
/****************************/
.date
{
	color:#666666;
	text-align:center;
}

.linkjax {z-index: 0;}

/* Style des onmouseover (passsage souris ex: index.php?mod=forum&ac=affgrd) */
.onmouse_over 
{
  border: 1px #666 dashed;
  background: #ddd;
}
.onmouse_out{border: 0px;}

  /********************************/
 /* MISE EN FORUM DES BBCODES */
/********************************/
/* Panneau du bbcode [panneau] */
.panneau 
{
	background-color: #cccccc;
	border-width: 1px;
	border-style: dashed;
	border-color: #3366CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 4px;
	line-height: 11px;
}

/* Citations dans les bbcodes ([quote][/quote]) */
.quote 
{
	background-color: #cccccc;
	border-width: 1px;
	border-style: dashed;
	border-color: #3366CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 4px;
	line-height: 11px;
	position: relative;
	left: -2px;
}

/* Code PHP dans les bbcode. ([code][/code]) */
.code_php 
{
	background-color: #dddddd;
	border-width: 1px;
	border-style: dashed;
	border-color: #3366CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 4px;
	line-height: 11px;
	left: -2px;
	overflow: auto;
	width: 500px;
}

/* Couleurs de fond en général des tableaux ex:index.php?mod=ip */
td.row1{background-color: #ffffff}
td.row2{background-color: #ffffff}
td.row3{background-color: #ffffff}

/* pour Page générée */
.gen{ 
	text-align:center;
	width:100%;
	clear:both;
}

  /****************************/
 /* Style des copyrights KwsPHP */
/***************************/
.copyright 
{
	text-align: center;
	font-size: 0.8em;
}
.footer_kwsphp 
{
	width: 90%;
	height: 20px;
	margin: auto;
	font-size: 0.8em;
	line-height: 20px;
}


  /*********************************/
 /* Mises à jour KwsPHP v 1.6.900 */
/*********************************/

/* Connectés (qd stats en bas de page)*/

#connectes_end
{
width:98% !important;
margin-left:auto !important;
margin-right:auto !important;
margin-top:3px !important;
margin-bottom:3px !important;
padding:5px !important;
border:none !important;
-moz-border-radius:10px !important;
font-size:9px !important;
text-align:center !important;
background-color:transparent !important;
color:#361111 !important;
}
#connectes_end strong, #connectes_end a
{
font-size:11px !important;
color:#361111 !important;
}
#stats_info_user1
{
padding:5px !important;
border:1px solid #361111 !important;
-moz-border-radius:5px !important;
font-size:9px !important;
text-align:center !important;
background-color:#d9ccb0 !important;
color:#361111 !important;
}

/* Bulles infos © Patrick perron **************************/

a.BBcodeSyntaxe {
position:relative;
/* Très important */
background:none;
/* Important pour le fonctionnement sur IE */
z-index:10;
}

a.BBcodeSyntaxe:hover {
z-index:20;
text-decoration:none;
}

a.BBcodeSyntaxe span {
display:none;
font-weight:normal;
}

a.BBcodeSyntaxe:hover span {
/*la tag SPAN apparaitra avec l?ffet hover*/
display:block;
-moz-border-radius:10px;
border: 1px dashed;
position:absolute;
margin-top:50px;
margin-left:130px;
/* Éléments pour positionner le texte dans la bulle */
padding:5px;
width:350px;
/* Style du character dans la bulle */
background-color: #99704d;
color: #361111;
text-align:center;
}

a.BBcodeSyntaxe em {
font-variant:small-caps;
}

/* Pour avoir un beau background de bulle*/

a.BBcodeSyntaxe:hover>span {
background-image:url('../img/bulle.jpg');
} 

/*Mise en page lors de la rédaction d'un post*/

.fieldset_post
{
width:600px;
margin: 1em auto;
padding:1em;
}
.fieldset_post legend
{
font-weight:bold;
}
.fieldset_post label span
{
color:red;
}
.fieldset_post dd
{
margin-left:210px;
}
div.fieldset_post
{
text-align:center;
width:585px;
margin: auto;
}
div #smil
{
z-index:50;
width:210px;
height:230px;
-moz-border-radius:10px;
position:fixed;
margin-left:-220px;
top:250px;
display:none;
background-color:#44A8E4;
}
div #smil_in
{
overflow:auto;
width:170px;
height:200px;
border:1px solid;
padding:5px;
margin:10px auto;
}

/* bbcode flottant */

#choice_bbcode_color, #choice_bbcode_size, #choice_bbcode_font
{
z-index:50;
-moz-border-radius:10px;
position:absolute;
width:180px;
padding:10px;
margin-top:-100px;
margin-left:220px;
background-color:#44A8E4;
}

div.EditPost
{
text-align:right;
padding-top:10px;
}
span.EditPost
{
font-size:7.2pt;
width:100%;
border-top:1px dashed;
border-left:1px dashed;
border-right:1px dashed;
padding:2px 5px 2px 15px;
margin-right:5px;
}
div.MovePost
{
text-align:right;
padding-bottom:10px;
}
span.MovePost
{
font-size:7.2pt;
width:100%;
border-left:1px dashed;
border-right:1px dashed;
border-bottom:1px dashed;
padding:2px 5px 2px 15px;
margin-right:5px;
}
.NavRubFo, .NavRubTopicFo, .NavTopicFo {
float:right !important;
margin-right:5px !important;
font-size:smaller !important;
}
.NavRubFo span, .NavRubTopicFo span, .NavTopicFo span{
background-color:#666;
color:#f2f2f2;
padding:0px 2px;
}
.NavRubFo select, .NavRubTopicFo select, .NavTopicFo select{
font-size:smaller;
}
.NavRubFo a, .NavRubTopicFo a, .NavTopicFo a{
border:1px solid #d3d0d0;
padding:0px 2px;
text-decoration:none;
}
.NavRubFo a:hover, .NavRubTopicFo a:hover, .NavTopicFo a:hover{
background-color:#6fafdd;
color:#fff;
border:1px solid #fff;
}

.username_login, .username_password, .username_connect{
padding-left:20px;
height:18px;
background-image: url(../../../modules/espace_membre/images/login_bg.png);
background-repeat:no-repeat;
}
.username_login {
background-position:0 0;
}
.username_password {
background-position:0 -18px;
}
.username_auto {
vertical-align:middle;
}
.username_connect{
background-position:0 -36px;
height:20px !important;
width:135px !important;
}

.hr_menu{}
.texte_menu {}
.MultiInputInline span{margin-left:25px;}
.contenu_page{}
.align-center{text-align:center;} .align-left{text-align:left;} .align-right{text-align:right;}
.float-left{float:left;} .float-right{float:right;} .clear-both{clear:both;}
.ancre{}
.mini_message{margin-left:10px;font-style:italic;font-size:smaller;}

.erreurUpAvatar {
color: red;
font-weight: bold;
}
.erreurUpAvatar span {
font-style: italic;
font-weight: normal;
}
.msgUpAvatar {
color: green;
}

